﻿@model FERZid.Models.Uredaj

@{
    ViewData["Title"] = "Edit";
}

<h2>Edit</h2>

<form asp-action="Edit">
    <div class="form-horizontal">
        <h4>Uredaj</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <input type="hidden" asp-for="Iduredaja" />
        <div class="form-group">
            <label asp-for="ImeUredaja" class="col-md-2 control-label">Ime</label>
            <div class="col-md-10">
                <input asp-for="ImeUredaja" class="form-control" />
                <span asp-validation-for="ImeUredaja" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="IdvrsteUredaja" class="control-label col-md-2">Vrsta</label>
            <div class="col-md-10">
                <select asp-for="IdvrsteUredaja" class="form-control" asp-items="ViewBag.IdvrsteUredaja"></select>
                <span asp-validation-for="IdvrsteUredaja" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="IdzamjenskiUredaj" class="control-label col-md-2">Zamjenski uređaj</label>
            <div class="col-md-10">
                <select asp-for="IdzamjenskiUredaj" class="form-control" asp-items="ViewBag.IdzamjenskiUredaj"></select>
                <span asp-validation-for="IdzamjenskiUredaj" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Spremi" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
